## rust-sha1-smol 1.0.0

=== debian/changelog ===
rust-sha1-smol (1.0.0-1) unstable; urgency=medium

  * Package sha1_smol 1.0.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 19 Sep 2023 22:42:50 +0200
