=== debian/control ===
Source: rust-sha1-smol
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sha1-smol]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sha1-smol
X-Cargo-Crate: sha1_smol
Rules-Requires-Root: no

Package: librust-sha1-smol-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-sha1-smol+default-dev (= ${binary:Version}),
 librust-sha1-smol+serde-dev (= ${binary:Version}),
 librust-sha1-smol+std-dev (= ${binary:Version}),
 librust-sha1-smol-1-dev (= ${binary:Version}),
 librust-sha1-smol-1+default-dev (= ${binary:Version}),
 librust-sha1-smol-1+serde-dev (= ${binary:Version}),
 librust-sha1-smol-1+std-dev (= ${binary:Version}),
 librust-sha1-smol-1.0-dev (= ${binary:Version}),
 librust-sha1-smol-1.0+default-dev (= ${binary:Version}),
 librust-sha1-smol-1.0+serde-dev (= ${binary:Version}),
 librust-sha1-smol-1.0+std-dev (= ${binary:Version}),
 librust-sha1-smol-1.0.0-dev (= ${binary:Version}),
 librust-sha1-smol-1.0.0+default-dev (= ${binary:Version}),
 librust-sha1-smol-1.0.0+serde-dev (= ${binary:Version}),
 librust-sha1-smol-1.0.0+std-dev (= ${binary:Version})
Description: Minimal dependency free implementation of SHA1 for Rust - Rust source code
 This package contains the source for the Rust sha1_smol crate, packaged by
 debcargo for use with cargo and dh-cargo.
