=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1_smol 1.0.0 --all-targets --all-features
Features: test-name=rust-sha1-smol:@
Depends: dh-cargo (>= 18), librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1_smol 1.0.0 --all-targets
Features: test-name=librust-sha1-smol-dev:default
Depends: dh-cargo (>= 18), librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1_smol 1.0.0 --all-targets --no-default-features --features serde
Features: test-name=librust-sha1-smol-dev:serde
Depends: dh-cargo (>= 18), librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1_smol 1.0.0 --all-targets --no-default-features --features std
Features: test-name=librust-sha1-smol-dev:std
Depends: dh-cargo (>= 18), librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1_smol 1.0.0 --all-targets --no-default-features
Features: test-name=librust-sha1-smol-dev:
Depends: dh-cargo (>= 18), librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
